singularity(1)

NAME

singularity-remote-login - Login to a singularity remote endpoint

SYNOPSIS

singularity remote login [login options...]

DESCRIPTION

The 'remote login' command allows you to set credentials for a specific
  endpoint.

If no endpoint is specified, the command will login to the currently active
  remote endpoint. This is cloud.sylabs.io by default.

OPTIONS

-h, --help[=false]
    help for login

-i, --insecure[=false]
    allow insecure login

-p, --password=""
    password / token to authenticate with

--password-stdin[=false]
    take password from standard input

--tokenfile=""
    path to the file holding auth token for login (remote endpoints only)

-u, --username=""
    username to authenticate with

EXAMPLE

      To log in to an endpoint:
      $ singularity remote login SylabsCloud

SEE ALSO

singularity-remote(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra